<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">predvajalnik Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Zaustavitev predvajanja datotek Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Začasna prekinitev predvajanja datotek Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Predvajanje datotek Flash</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predvajanje datotek Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Začasna prekinitev predvajanja datotek Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Predvajanje datotek Flash</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Predvajanje datotek Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Zaustavitev predvajanja datotek Flash</target>
   </keywords>
</keywords>